﻿@charset "utf-8";
/* CSS Document */
/* Forms */
.popup .form{
	background-color:	#eee;
	padding:			20px
	}
.form label{
	width:				165px;
	padding-right:		10px;
	vertical-align:		top;
	padding-top:		7px;
	margin:				5px 0 5px
	}
.inside .form label{
	width:				200px
	}
.form .customInput{
	vertical-align:		top;
	margin:				5px 0 5px;
	background:			url(../Images/custom/form_inputs.png) 0 0 no-repeat
	}
.form .customInput.error{
	background-position:0 -56px !important
	}
.form .customInput.error ins{
	background-position:100% -56px !important
	}
.inside .form .customInput.error{
	background-position:0 -112px !important
	}
.inside .form .customInput.error ins{
	background-position:100% -112px !important
	}
.form .customInput ins{
	background:			url(../Images/custom/form_inputs.png) 100% 0 no-repeat
}
.popup .form input{
	width:				328px;
	padding-right:		10px
	}
.form ul{
	list-style:			none !important
	}
.form ul li{
	background:			none !important
	}
/* Inside */
.storeSearch .ddlb{
	background-position:0 -84px;
	}
.storeSearch .ddlb .ddlbRight{
	background-position:100% -84px;
	}
	
	
.inside .form input{
	width:				329px;
	padding-right:		10px
	}
.inside .form .customInput{
	background-position:0 -84px;
	}
.inside .form .customInput ins{
	background-position:100% -84px;
	}
.inside .ddlb{
	background-position:0 -84px;
	}
.inside .ddlb .ddlbRight{
	background-position:100% -84px;
	}
.popup .ddlb{
	width:				348px
	}
.popup .form h2{
	background:			url(../Images/border_gray.png) 0 100% repeat-x;
	padding:			0 0 16px 0;
	margin-bottom:		20px
	}	
label ins{
	font-weight:		bold;
	color:				#969e06;
	text-decoration:	none
	}
.controls{
	vertical-align:		middle;
	width:				350px;
	cursor:				pointer
	}
.form .controls{
	vertical-align:		top;
	margin:				5px 0 5px
	}
.storeSearch .controls{
	margin-left:		12px;
	width:				150px
	}
.storeSearch .ddlb ul.newList{
	width:				148px
	}
.error em.error{
	background:			url(../Images/custom/error.png) 0 0 no-repeat;
	display:			block;
	position:			absolute;
	width:				3px;
	height:				11px;
	top:				9px;
	left:				-11px
	}
.textError{
	display:			block;
	color:				#e41c35;
	padding-top:		5px;
    width: 165px;
	}
/** Dropdown listboxes **/
.ddlb li a, .ddlb div{
	outline:			none
	}
.ddlb{
	position:relative;
	background:url(../Images/custom/form_inputs.png) 0 0 no-repeat;
	height:28px;
	margin-right:3px;
	cursor:pointer
    }
.ddlb select{
    width:100% !important;
    padding:0px;
    display: inline-block;
    }
.ddlb.selected{
	background-position:0 -28px;
	}
.ddlb.selected .ddlbRight{
	background-position:100% -28px;
	}
.inside .ddlb.selected{
	background-position:0 -84px;
	}
.inside  .ddlb.selected .ddlbRight{
	background-position:100% -84px;
	}
.ddlb.focusin{
	background-position:0 -28px;
	/*position:relative;*/
	/*z-index:100;*/
	}
.ddlb.focusin .ddlbRight{
	background-position:100% -28px;
	}
.inside .ddlb.focusin{
	background-position:0 -28px;
	}
.inside .ddlb.focusin .ddlbRight{
	background-position:100% -28px;
	}
.inside .ddlb.focusin.error{
	background-position:0 -56px
	}
.inside .ddlb.focusin.error .ddlbRight{
	background-position:100% -56px
	}	
.error .ddlb{
	background-position:0 -56px
	}
.error .ddlb .ddlbRight{
	background-position:100% -56px
	}
.inside .error .ddlb{
	background-position:0 -112px
	}
.inside .error .ddlb .ddlbRight{
	background-position:100% -112px
	}
.stylish-select ul.newList{
    left:-9999px; /* Hide selects on page load */
    }
.ddlb ul.newList *{
    margin:0; 
    padding:0;
   }
.ddlb ul.newList a{
    text-decoration:none; 
    display:block;
    }
.ddlb ul.newList{
    left:0px !important;
    margin:0; 
    padding:0;
    list-style:none; 
    width:100%; 
    position:absolute;
    top:28px !important;
    left:0; 
    overflow-x:hidden; 
    overflow-y:auto; 
    z-index:9999;
    }
.ddlb .ddlbMiddle{
    position: relative !important;
	padding:0px 0px 0px 3px
    }
.ddlb .ddlbLeft{
	display:none;
	}
.ddlb .ddlbRight{
	background:url(../Images/custom/form_inputs.png) 100% 0 no-repeat;
	width:3px;
	height:28px;
	position:absolute;
	right:-3px;
	top:0px;
    }
.ddlb ul.newList li a{
    padding:3px 8px; 
    display: block;
    }
.ddlb ul.newList li a:focus{
    -moz-outline-style: none;
    }
.ddlb .selectedTxt{
    padding-right:22px; 
    padding-left:5px; 
    overflow:hidden; 
    height:28px;
    line-height:28px; 
    /*position:relative;*/
    z-index:2;
    }
.ddlb .newListHover{
    }
.ddlb .newListSelHover, 
.ddlb .newListSelFocus{
    background-position:0 -22px; 
    }
.ddlb .btnDropdown{
    position:absolute;
    right:-3px;
    top:0px;
    padding:0px;
    }
.ddlb .btnDropdown .btnMiddle{
    width:22px;
    height:22px;
    }
.ddlb .btnDropdown .ico{
    width:16px;
    height:16px;
    margin:11px 0px 0px 0px;
    background:url(../Images/custom/select.png) 0 2px no-repeat
    }
.ddlb .selectedTxt,
.ddlb ul.newList a{
    color:#7c7d73; /* Dropdown text-color */
    }
.ddlb ul.newList{
    background:#FFFFFF; /* Dropdown background-color */
    border:1px solid #e3e3e3; /* Dropdown border-color */
    }
.ddlb ul.newList li{
	border-left:1px solid #f5f5f5; /* Dropdown border-color */
	}
.ddlb ul.newList li:first-child{
	border-top:1px solid #f5f5f5; /* Dropdown border-color */
	}
.ddlb .newListHover{
    background:#f5f5f5 !important; /* Dropdown hover background-color */
    }
.ddlb .hiLite,
.ddlb .hiLite a{
    background:#f5f5f5 !important; /* Selected background-color */
    }
/** Lists **/
.form .list{
    list-style-type:none;
    margin:0px;
    padding:0px;
	position:relative;
    }

.list li{
    display:inline-block;
    padding:2px 0px 2px 0px;
	*float:left;
	vertical-align:top;
    }
	
.list label{
	padding:0px;
	margin:0px;
	font-weight:normal;
	float:none;
	vertical-align:middle;
	display:inline-block;
	margin-right:30px
}
.form .list	label{
	width:auto;
}

/** RadioButtons **/
.form .controls.radio{
	margin-left:-2px;
	padding-top:4px
	}
.radio em.error{
	top:5px
	}
.rbn, .chb{
	display:inline-block;
	vertical-align:middle;
    }
.rbn input{
    margin-left:0px;
    }
.hideInput{
    opacity: 0;
    filter:alpha(opacity=0);
    }
.chb{
	background:url(../Images/custom/checkbox.png) 0 -3px no-repeat
    }
.rbn{
	background:url(../Images/custom/radio.png) 0 -4px no-repeat
    }
.chb, 
.rbn{
    width:14px;
    height:16px;
    margin-right:5px;
    }
.chb input, 
.rbn input{
    margin:0px;
    height:20px;
    width:20px;
    cursor:pointer;
    }
.rbnSelected{
	background-position: 0 -24px;
	}	
.chbChecked{
    background-position: 0 -23px;
    }
/** TextAreas **/
.form .controls.textarea{
	border-top:1px solid #dbdbdb;
	border-left:1px solid #dbdbdb;
	position:relative
	}
.form .controls.textarea.error{
	border:1px solid #ec8895;
	}
textarea{
	border:none;
	background-color:#FFF;
	border-top:1px solid #ececec;
	border-left:1px solid #ececec;
	width:339px;
    height:125px;
    padding:5px;
    margin:0px;
    resize: none;
    left:0;
    overflow-x: hidden;
    overflow-y: auto;
	position:relative;
	z-index:1;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#6D7172
    }
.inside textarea{
	background-color:#f6f6f6
	}
.tlt, .trt, .blt{
	position:absolute;
	display:block;
	z-index:2;
	background:url(../Images/custom/textarea.png) 0 0 no-repeat
	}
.tlt{
	background-position:0 0;
	width:2px;
	height:3px;
	top:-1px;
	left:-1px
	}
.trt{
	background-position:-2px 0;
	width:2px;
	height:3px;
	right:0;
	top:-1px
	}
.error .trt{
	right:-1px
	}
.blt{
	background-position:0 -3px;
	width:3px;
	height:1px;
	bottom:0;
	left:-1px
	}
.form .calendar
{
    background: url("../Images/custom/form_inputs_cal.png") no-repeat scroll 0 0 transparent;
}
.calendarControl
{
    border:solid 1px #AFBB4D;
    background-color:#ffffff;
}
.calendarControl .ajax__calendar_active
{
    background-color:#AFBB4D;
    color:#ffffff;
}

.radioButton  input
{
     width:auto !important;
     opacity: 100;
     filter:alpha(opacity=100);
}